body {
	background-image: url(/wwwpix/background.gif);
	background-repeat: repeat;


}
.text {
	line-height: 23px;
	font-size: 14px;
	letter-spacing: 1px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.wapnavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}
a {
	text-decoration: none;
	color: #00FF00;

}
a:hover {
	color: #8CFF8C;
}

.hnavi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #00FF00;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.titelbalken {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #4BE203;
	text-align: center;

}
.cinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #79FF79;
}
.cwert {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #CCFFCC;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #B0FFB0;
}
.txttitel {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #B0FFB0;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	color: #99FF99;
	font-weight: normal;
}
.darklink {
	color: #009900;
}
.rahmen {
	border: ridge;
}
.eingabeoblig {
	border: thin solid;
	margin: auto;

}
.tabspalte1 {
	font-size: 12px;
	font-weight: bold;
	background-color: #3ECE00;
}
.tabinfo {
	font-size: 12px;
	color: #000000;
	background-color: #E4FFD9;
}
.eingabe {

	border: thin solid #CCCCCC;
	margin: auto;
}
.eingabefehler {

	border: thin solid #FF0000;
	margin: auto;
}
.hnaviaktiv {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}

a.bild_comm_mycode{
	color: #006600;
}
a.bild_comm_mycode:hover{
	color: #009300;
}
